***************************************************************************/
/*
This do file explains how RAI_region scores are extracted from RAI_MLG

Author: Arjan H. Schakel (Arjan Hille Schakel <Arjan.Schakel@uib.no>)

Date of last change: April 17, 2021
*/
*********************************************************************


****OPEN DATASET****

import excel "RAI_MLG_2021.xlsx", sheet("RAI region weighted") firstrow



****RENAME VARIABLES FOR EASY DISPLAY****

rename instdepth N
rename policyautonomy O
rename fiscalautonomy P
rename borrowautonomy Q
rename representation R
rename lawmaking S
rename executivecontrol T
rename fiscalcontrol U
rename borrowcontrol V
rename constitutional W
rename selfrule X
rename sharedrule Y 
rename RAI Z


rename AB AB
rename AC AC
rename AD AD
rename AE AE
rename assembly AF
rename executive AG
rename L1lawmaking AH
rename L2lawmaking AI
rename L3lawmaking AJ
rename L4lawmaking AK
rename L5lawmaking AL
rename L6lawmaking AM
rename exec_multilateral AN
rename exec_bilateral AO
rename fiscal_multilateral AP
rename fiscal_bilateral AQ
rename borrow_multilateral AR
rename borrow_bilateral AS
rename constit_multilateral AT
rename constit_bilateral AU



****GENERATE AGGREGATE SCORES BY COUNTRY BY MOST AUTHORITATIVE TIER AND BY YEAR****


**Albania**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==1 & regionid==101, statistics( sum ) by(year) format(%9.6fc)

**Australia**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==2 & (regionid==201 | regionid==202 | regionid==203), statistics( sum ) by(year) format(%9.6fc)

**Austria**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==3 & (regionid==301 | regionid==302), statistics( sum ) by(year) format(%9.6fc)


**Belgium**

**NOTE THAT ANOTHER DATASET NEEDS TO BE OPENED**

import excel "RAI_2020_from_tier_to_country_score.xlsx", sheet("BEL_calculation_country_scores") firstrow


****RUN THE SAME SYNTAX AS ABOVE****

****GENERATE WEIGHTED SCORES****

rename popweight w 

gen Nw = N*w
gen Ow = O*w
gen Pw = P*w
gen Qw = Q*w
gen Rw = R*w
gen Sw = S*w
gen Tw = T*w
gen Uw = U*w
gen Vw = V*w
gen Ww = W*w
gen Xw = X*w
gen Yw = Y*w
gen Zw = Z*w

gen ABw = AB*w
gen ACw = AC*w
gen ADw = AD*w
gen AEw = AE*w
gen AFw = AF*w
gen AGw = AG*w
gen AHw = AH*w
gen AIw = AI*w
gen AJw = AJ*w
gen AKw = AK*w
gen ALw = AL*w
gen AMw = AM*w
gen ANw = AN*w
gen AOw = AO*w
gen APw = AP*w
gen AQw = AQ*w
gen ARw = AR*w
gen ASw = AS*w
gen ATw = AT*w
gen AUw = AU*w


tabstat Nw Ow Pw Qw Rw Sw Tw Uw Vw Ww Xw Yw Zw ABw ACw ADw AEw AFw AGw AHw AIw AJw AKw ALw AMw ANw AOw APw AQw ARw ASw ATw AUw if countryid==4 & regionid==401 & year<=1988, statistics( sum ) by(year) format(%9.6fc)
tabstat Nw Ow Pw Qw Rw Sw Tw Uw Vw Ww Xw Yw Zw ABw ACw ADw AEw AFw AGw AHw AIw AJw AKw ALw AMw ANw AOw APw AQw ARw ASw ATw AUw if countryid==4 & (regionid==402 | regionid==406 | regionid==498 | regionid==404 | regionid==499) & year>=1989, statistics( sum ) by(year) format(%9.6fc)


**Bosnia and Herzegovina**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==5 & (regionid==501 | regionid==502), statistics( sum ) by(year) format(%9.6fc)

**Bulgaria**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==6 & regionid==601, statistics( sum ) by(year) format(%9.6fc)

**Canada**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==7 & (regionid==701 | regionid==702 | regionid==703 | regionid==704 | regionid==706) & year<=1976, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==7 & (regionid==701 | regionid==702 | regionid==703 | regionid==704 | regionid==706 | regionid==707) & (year>=1977 & year<=1998), statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==7 & (regionid==701 | regionid==702 | regionid==703 | regionid==704 | regionid==706 | regionid==707 | regionid==705) & year>=1999, statistics( sum ) by(year) format(%9.6fc)

**Croatia**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==8 & (regionid==801 | regionid==802), statistics( sum ) by(year) format(%9.6fc)

**Cyprus**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==9 & regionid==901, statistics( sum ) by(year) format(%9.6fc)

**Czech Republic**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==10 & (regionid==1001 | regionid==1003), statistics( sum ) by(year) format(%9.6fc)

**Denmark**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==11 & (regionid==1101 | regionid==1103 | regionid==1104 | regionid==1107 | regionid==1108) & year<=2006, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==11 & (regionid==1102 | regionid==1103 | regionid==1104) & year>=2007, statistics( sum ) by(year) format(%9.6fc)

**Finland**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==13 & (regionid==1301 | regionid==1305) & year<=1992, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==13 & (regionid==1303 | regionid==1305) & (year>=1993 & year<=2004), statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==13 & (regionid==1303 | regionid==1305 | regionid==1304) & (year>=2005 & year<=2012), statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==13 & (regionid==1303 | regionid==1305) & year>=2013, statistics( sum ) by(year) format(%9.6fc)

**France**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==14 & regionid==1401 & year<=1967, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==14 & (regionid==1401 | regionid==1404) & (year>=1968 & year<=2014), statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==14 & (regionid==1402 | regionid==1403) & year>=2015, statistics( sum ) by(year) format(%9.6fc)

**Germany**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==15 & (regionid==1501 | regionid==1508), statistics( sum ) by(year) format(%9.6fc)

**Greece**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==16 & (regionid==1601 | regionid==1603) & year<=2010, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==16 & (regionid==1602 | regionid==1603) & year>=2011, statistics( sum ) by(year) format(%9.6fc)

**Hungary**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==17 & (regionid==1701 | regionid==1702), statistics( sum ) by(year) format(%9.6fc)

**Ireland**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==19 & regionid==1901 & year<=1993, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==19 & regionid==1902 & (year>=1994 & year<=2013), statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==19 & (regionid==1904 | regionid==1905) & year>=2014, statistics( sum ) by(year) format(%9.6fc)

**Italy**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==20 & (regionid==2001 | regionid==2002 | regionid==2003) & year<=1969, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==20 & (regionid==2004 | regionid==2005 | regionid==2006 | regionid==2007 | regionid==2008 | regionid==2009) & year>=1970, statistics( sum ) by(year) format(%9.6fc)

**Japan**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==21 & (regionid==2101 | regionid==2102), statistics( sum ) by(year) format(%9.6fc)

**Latvia**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==22 & regionid==2201, statistics( sum ) by(year) format(%9.6fc)

**Lithuania**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==23 & regionid==2301 & year<=2009, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==23 & regionid==2302 & year>=2010, statistics( sum ) by(year) format(%9.6fc)

**North Macedonia*
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==25 & regionid==2501, statistics( sum ) by(year) format(%9.6fc)

**Netherland**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==27 & regionid==2701, statistics( sum ) by(year) format(%9.6fc)

**New Zealand**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==28 & regionid==2802 & year<=1973, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==28 & (regionid==2801 | regionid==2802 | regionid==2803) & (year>=1974 & year<=1988), statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==28 & regionid==2801 & year>=1989, statistics( sum ) by(year) format(%9.6fc)

**Norway**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==29 & (regionid==2901 | regionid==2902 | regionid==2903 | regionid==2904) & year<=1971, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==29 & (regionid==2901 | regionid==2902 | regionid==2903) & year>=1972, statistics( sum ) by(year) format(%9.6fc)

**Poland*
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==30 & regionid==3001, statistics( sum ) by(year) format(%9.6fc)

**Portugal**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==31 & (regionid==3101) & year<=1975, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==31 & (regionid==3101 | regionid==3102 | regionid==3103) & (year>=1976 & year<=1978), statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==31 & (regionid==3104 | regionid==3102 | regionid==3103) & year>=1979, statistics( sum ) by(year) format(%9.6fc)

**Romania**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==32 & (regionid==3201 | regionid==3203), statistics( sum ) by(year) format(%9.6fc)

**Russia**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==33 & (regionid>=3301 & regionid<=3305), statistics( sum ) by(year) format(%9.6fc)

**Serbia and Montenegro**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==34 & (regionid==3401 | regionid==3402), statistics( sum ) by(year) format(%9.6fc)

**Slovakia**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==35 & regionid==3501 & year<=2001, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==35 & regionid==3502 & year>=2002, statistics( sum ) by(year) format(%9.6fc)

**Slovenia**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==36 & regionid==3601, statistics( sum ) by(year) format(%9.6fc)

**Spain**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==37 & (regionid==3701 | regionid==3703 | regionid==3702.1) & year<=1955, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==37 & (regionid==3701 | regionid==3703 | regionid==3702.1 | regionid==3702.08 | regionid==3702.17) & (year>=1956 & year<=1977), statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==37 & (regionid==3701 | regionid==3703 | regionid==3702.1 | regionid==3702.08 | regionid==3702.17 | regionid==3704 | regionid==3705) & (year>=1978 & year<=1981), statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==37 & (regionid>=3702 & regionid<3703) & year>=1982, statistics( sum ) by(year) format(%9.6fc)

**Sweden**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==38 & (regionid==3801 | regionid==3802) & year<=1997, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==38 & regionid==3801 & year>=1998, statistics( sum ) by(year) format(%9.6fc)

**Switzerland**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==39 & regionid==3901, statistics( sum ) by(year) format(%9.6fc)

**Turkey**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==40 & regionid==4001 & year<=2013, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==40 & (regionid==4001 | regionid==4003) & year>=2014, statistics( sum ) by(year) format(%9.6fc)

**United Kingdom**

****GENERATE ADJUSTED SCORES FOR 1950-1973: counties and county boroughs in Northern Ireland should not be included****

replace N = (N/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace N = (N/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace N = (N/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace N = (N/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace N = (N/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace N = (N/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace N = (N/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace N = (N/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace N = (N/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace N = (N/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace N = (N/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace N = (N/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace O = (O/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace O = (O/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace O = (O/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace O = (O/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace O = (O/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace O = (O/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace O = (O/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace O = (O/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace O = (O/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace O = (O/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace O = (O/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace O = (O/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace P = (P/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace P = (P/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace P = (P/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace P = (P/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace P = (P/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace P = (P/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace P = (P/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace P = (P/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace P = (P/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace P = (P/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace P = (P/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace P = (P/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace Q = (Q/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace Q = (Q/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace Q = (Q/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace Q = (Q/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace Q = (Q/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace Q = (Q/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace Q = (Q/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace Q = (Q/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace Q = (Q/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace Q = (Q/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace Q = (Q/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace Q = (Q/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace R = (R/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace R = (R/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace R = (R/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace R = (R/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace R = (R/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace R = (R/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace R = (R/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace R = (R/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace R = (R/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace R = (R/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace R = (R/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace R = (R/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace S = (S/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace S = (S/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace S = (S/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace S = (S/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace S = (S/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace S = (S/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace S = (S/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace S = (S/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace S = (S/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace S = (S/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace S = (S/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace S = (S/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace T = (T/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace T = (T/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace T = (T/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace T = (T/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace T = (T/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace T = (T/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace T = (T/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace T = (T/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace T = (T/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace T = (T/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace T = (T/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace T = (T/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace U = (U/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace U = (U/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace U = (U/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace U = (U/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace U = (U/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace U = (U/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace U = (U/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace U = (U/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace U = (U/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace U = (U/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace U = (U/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace U = (U/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace V = (V/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace V = (V/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace V = (V/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace V = (V/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace V = (V/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace V = (V/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace V = (V/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace V = (V/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace V = (V/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace V = (V/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace V = (V/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace V = (V/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace W = (W/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace W = (W/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace W = (W/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace W = (W/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace W = (W/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace W = (W/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace W = (W/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace W = (W/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace W = (W/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace W = (W/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace W = (W/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace W = (W/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace X = (X/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace X = (X/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace X = (X/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace X = (X/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace X = (X/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace X = (X/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace X = (X/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace X = (X/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace X = (X/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace X = (X/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace X = (X/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace X = (X/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace Y = (Y/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace Y = (Y/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace Y = (Y/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace Y = (Y/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace Y = (Y/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace Y = (Y/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace Y = (Y/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace Y = (Y/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace Y = (Y/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace Y = (Y/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace Y = (Y/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace Y = (Y/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace Z = (Z/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace Z = (Z/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace Z = (Z/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace Z = (Z/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace Z = (Z/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace Z = (Z/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace Z = (Z/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace Z = (Z/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace Z = (Z/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace Z = (Z/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace Z = (Z/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace Z = (Z/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AB = (AB/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AB = (AB/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AB = (AB/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AB = (AB/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AB = (AB/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AB = (AB/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AB = (AB/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AB = (AB/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AB = (AB/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AB = (AB/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AB = (AB/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AB = (AB/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AC = (AC/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AC = (AC/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AC = (AC/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AC = (AC/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AC = (AC/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AC = (AC/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AC = (AC/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AC = (AC/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AC = (AC/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AC = (AC/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AC = (AC/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AC = (AC/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AD = (AD/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AD = (AD/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AD = (AD/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AD = (AD/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AD = (AD/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AD = (AD/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AD = (AD/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AD = (AD/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AD = (AD/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AD = (AD/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AD = (AD/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AD = (AD/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AE = (AE/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AE = (AE/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AE = (AE/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AE = (AE/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AE = (AE/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AE = (AE/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AE = (AE/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AE = (AE/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AE = (AE/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AE = (AE/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AE = (AE/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AE = (AE/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AF = (AF/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AF = (AF/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AF = (AF/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AF = (AF/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AF = (AF/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AF = (AF/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AF = (AF/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AF = (AF/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AF = (AF/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AF = (AF/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AF = (AF/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AF = (AF/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AG = (AG/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AG = (AG/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AG = (AG/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AG = (AG/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AG = (AG/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AG = (AG/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AG = (AG/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AG = (AG/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AG = (AG/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AG = (AG/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AG = (AG/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AG = (AG/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AH = (AH/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AH = (AH/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AH = (AH/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AH = (AH/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AH = (AH/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AH = (AH/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AH = (AH/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AH = (AH/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AH = (AH/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AH = (AH/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AH = (AH/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AH = (AH/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AI = (AI/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AI = (AI/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AI = (AI/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AI = (AI/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AI = (AI/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AI = (AI/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AI = (AI/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AI = (AI/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AI = (AI/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AI = (AI/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AI = (AI/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AI = (AI/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AJ = (AJ/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AJ = (AJ/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AJ = (AJ/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AJ = (AJ/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AJ = (AJ/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AJ = (AJ/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AJ = (AJ/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AJ = (AJ/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AJ = (AJ/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AJ = (AJ/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AJ = (AJ/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AJ = (AJ/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AK = (AK/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AK = (AK/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AK = (AK/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AK = (AK/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AK = (AK/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AK = (AK/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AK = (AK/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AK = (AK/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AK = (AK/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AK = (AK/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AK = (AK/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AK = (AK/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AL = (AL/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AL = (AL/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AL = (AL/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AL = (AL/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AL = (AL/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AL = (AL/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AL = (AL/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AL = (AL/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AL = (AL/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AL = (AL/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AL = (AL/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AL = (AL/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AM = (AM/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AM = (AM/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AM = (AM/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AM = (AM/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AM = (AM/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AM = (AM/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AM = (AM/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AM = (AM/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AM = (AM/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AM = (AM/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AM = (AM/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AM = (AM/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AN = (AN/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AN = (AN/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AN = (AN/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AN = (AN/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AN = (AN/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AN = (AN/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AN = (AN/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AN = (AN/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AN = (AN/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AN = (AN/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AN = (AN/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AN = (AN/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AO = (AO/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AO = (AO/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AO = (AO/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AO = (AO/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AO = (AO/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AO = (AO/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AO = (AO/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AO = (AO/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AO = (AO/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AO = (AO/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AO = (AO/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AO = (AO/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AP = (AP/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AP = (AP/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AP = (AP/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AP = (AP/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AP = (AP/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AP = (AP/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AP = (AP/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AP = (AP/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AP = (AP/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AP = (AP/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AP = (AP/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AP = (AP/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AQ = (AQ/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AQ = (AQ/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AQ = (AQ/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AQ = (AQ/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AQ = (AQ/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AQ = (AQ/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AQ = (AQ/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AQ = (AQ/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AQ = (AQ/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AQ = (AQ/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AQ = (AQ/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AQ = (AQ/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AR = (AR/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AR = (AR/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AR = (AR/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AR = (AR/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AR = (AR/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AR = (AR/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AR = (AR/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AR = (AR/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AR = (AR/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AR = (AR/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AR = (AR/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AR = (AR/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AS = (AS/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AS = (AS/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AS = (AS/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AS = (AS/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AS = (AS/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AS = (AS/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AS = (AS/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AS = (AS/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AS = (AS/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AS = (AS/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AS = (AS/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AS = (AS/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AT = (AT/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AT = (AT/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AT = (AT/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AT = (AT/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AT = (AT/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AT = (AT/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AT = (AT/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AT = (AT/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AT = (AT/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AT = (AT/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AT = (AT/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AT = (AT/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)

replace AU = (AU/0.652807505306322)*0.624146527522365 if countryid==41 & regionid==4101 & year<=1963
replace AU = (AU/0.648558110801435)*0.619897133017479 if countryid==41 & regionid==4101 & year==1964
replace AU = (AU/0.570339218125719)*0.541678240341762 if countryid==41 & regionid==4101 & year==1965
replace AU = (AU/0.567750402653103)*0.539089424869146 if countryid==41 & regionid==4101 & year==1966
replace AU = (AU/0.56621386176336)*0.537552883979403 if countryid==41 & regionid==4101 & year==1967
replace AU = (AU/0.558213298693185)*0.529552320909229 if countryid==41 & regionid==4101 & (year>=1968 & year<=1973)

replace AU = (AU/0.212228739566401)*0.183567761782444 if countryid==41 & regionid==4102 & year<=1963
replace AU = (AU/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1964
replace AU = (AU/0.216478134071288)*0.187817156287332 if countryid==41 & regionid==4102 & year==1965
replace AU = (AU/0.219066949543905)*0.190405971759948 if countryid==41 & regionid==4102 & year==1966
replace AU = (AU/0.220603490433647)*0.191942512649691 if countryid==41 & regionid==4102 & year==1967
replace AU = (AU/0.228604053503822)*0.199943075719865 if countryid==41 & regionid==4102 & (year>=1968 & year<=1973)


tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==41 & (regionid==4101 | regionid==4102 | regionid==4105 | regionid==4108 | regionid==4109 | regionid==4112) & year<=1964, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==41 & (regionid==4101 | regionid==4102 | regionid==4106 | regionid==4108 | regionid==4109| regionid==4112) & (year>=1965 & year<=1973), statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==41 & (regionid==4103 | regionid==4104 | regionid==4106 | regionid==4112 | regionid==4108 | regionid==4109) & year==1974, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==41 & (regionid==4103 | regionid==4104 | regionid==4106 | regionid==4114 | regionid==4112 | regionid==4110) & (year>=1975 & year<=1985), statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==41 & (regionid==4103 | regionid==4112 | regionid==4114 | regionid==4110) & (year>=1986 & year<=1993), statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==41 & (regionid==4111 | regionid==4112 | regionid==4113 | regionid==4114) & (year>=1994 & year<=1999), statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==41 & (regionid==4111 | regionid==4112 | regionid==4113 | regionid==4114 | regionid==4107) & (year>=2000 & year<=2011), statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==41 & (regionid==4112 | regionid==4113 | regionid==4114 | regionid==4107 | regionid==4115) & (year>=2012 & year<=2016), statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==41 & (regionid==4112 | regionid==4113 | regionid==4114 | regionid==4107 | regionid==4115 | regionid==4116) & year>=2017, statistics( sum ) by(year) format(%9.6fc)

**United States**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==42 & (regionid==4201 | regionid==4202 | regionid==4203 | regionid==4204 | regionid==4205 | regionid==4206) & year<=1958, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==42 & (regionid==4201 | regionid==4204 | regionid==4205 | regionid==4206) & year>=1959, statistics( sum ) by(year) format(%9.6fc)

**Israel**
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==43 & regionid==4301, statistics( sum ) by(year) format(%9.6fc)

**Serbia**

****GENERATE ADJUSTED SCORES FOR 2006-2008: okruzi in Serbia; Belgrade; Vojvodina (without the okruzi)****

replace N = (N/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace O = (O/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace P = (P/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace Q = (Q/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace R = (R/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace S = (S/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace T = (T/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace U = (U/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace V = (V/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace W = (W/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace X = (X/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace Y = (Y/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace Z = (Z/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008

replace AB = (AB/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AC = (AC/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AD = (AD/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AE = (AE/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AF = (AF/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AG = (AG/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AH = (AH/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AI = (AI/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AJ = (AJ/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AK = (AK/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AL = (AL/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AM = (AM/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AN = (AN/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AO = (AO/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AP = (AP/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AQ = (AQ/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AR = (AR/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AS = (AS/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AT = (AT/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008
replace AU = (AU/0.769100895495141)*0.500303609558664 if countryid==45 & regionid==4501 & year<=2008

tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==45 & (regionid==4501 | regionid==4502 | regionid==4504) & year<=2008, statistics( sum ) by(year) format(%9.6fc)
tabstat N O P Q R S T U V W X Y Z AB AC AD AE AF AG AH AI AJ AK AL AM AN AO AP AQ AR AS AT AU if countryid==45 & (regionid==4502 | regionid==4504 | regionid==4503) & year>=2009, statistics( sum ) by(year) format(%9.6fc) 


